.conference-view.element .conference-logo {
    background-color: var(--accent);
    width: 40px;
    height: 40px;
    $mask: url(io.ox.public-sector/element/conference.svg) center/contain no-repeat;
    mask: $mask;
    -webkit-mask: $mask;

    &.error {
        align-items: center;
        background-color: #f0f0f0;
        border-radius: 50%;
        bottom: 0;
        color: #a00;
        display: inline-flex;
        font-size: 20px;
        justify-content: center;
        margin: auto;
        mask: none;
        top: 0;
        -webkit-mask: none;
    }
}
